GRUB-MKLAYOUT(1)

NOM
grub-mklayout – Générer un fichier de disposition de clavier pour GRUB

SYNOPSIS
grub-mklayout [OPTION...] [OPTIONS]

DESCRIPTION
grub-mklayout transforme une description de disposition de clavier au format de keymaps(5) en un format qui peut être utilisé par la commande keymap de GRUB.

Générer une disposition de clavier pour GRUB à partir de celle d'une console Linux.

-i, --input=FICHIER
    Définir le nom du fichier d'entrée. Par défaut c'est l'entrée standard.

-o, --output=FICHIER
    Déterminer le fichier de sortie. Par défaut la sortie standard.

-v, --verbose
    Afficher des messages détaillés.

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-V, --version
    Afficher la version du programme.

Les paramètres obligatoires ou facultatifs pour les options de forme longue le sont aussi pour les options correspondantes de forme courte.

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
grub-mkconfig(8)

La documentation complète de grub-mklayout est disponible dans un manuel Texinfo. Si les programmes info et grub-mklayout sont correctement installés, la commande

    info grub-mklayout

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.